• ارسال شده :
  • بازدیدها : 2564

قطع پشتیبانی تلگرام از نسخه های قدیمی

بعد از قطع پشتیبانی واتس اپ از نسخه های قدیمی اندروید،این بار نوبت به تلگرام رسیده است که از نسخه های قدیمی پشتیبانی نخواهد کرد.

بسیاری از کاربران اندروید تمایلی به آپدیت کردن سیستم عامل های خود ندارند و ترجیح می دهند که با همان نسخه های قدیمی خود کار کنند .اما بر اساس خبری که منتشر شده است ،تلگرام به این موضوع اشاره کرده است که از این به بعد از نسخه های قبلی اندروید پشتیبانی نخواهد کرد تا با این کار زمان کمتری  برای سازگاری آن ها با پلتفرم های قدیمی صرف کند تا بتواند سریع تر به کاربران اپلیکیشن را ارائه کند.

 تلگرام  اعلام کرده است که دیگر از اندروید 2.2 تا 3.00 پشتیبانی نمی کند. از این پس کاربران باید حداقل اندروید لازم برای اجرای آخرین نسخه از  تلگرام، اندروید 4.0  خواهد بود.در این خبر به این موضوع اشاره شده است که تنها 1.4 درصد کاربران اندروید از نسخه های قدیمی استفاده میکنند اما همین آمار کم حدود 19.6 میلیون دستگاه اندرویدی را شامل می شود.

 

منبع:phonearena

آخرین تغییرات : سه شنبه 14 دی 1395
close

Sign up to keep in touch!

Be the first to hear about special offers and exclusive deals from TechNews and our partners.

Check out our Privacy Policy & Terms of use
You can unsubscribe from email list at any time